Subject: Re: Problems with setup handling of gcc-core & gcc-testsuite
From: Robert Collins <[email-masked]>
To: Brian Ford <[email-masked]>
Cc: Cygwin General Discussion <[email-masked]>, "David A. Cobb" <[email-masked]>
Date: Tue, 09 Dec 2003 07:28:34 +1100

On Tue, 2003-12-09 at 07:22, Brian Ford wrote:
> I think he and I just want clicking on all->install to not continually
> download those two packages.  I didn't ever hand select them to begin
> with.  I just get them continually for "free".

Ah, well thats deliberate behaviour. Hmm, I'll think about it.

Any reason why the source packages have different package names?

Rob

-- 
GPG key available at: <http://www.robertcollins.net/keys.txt>.